anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-04T13:56:06.129+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fecf87e4b013c1a1fd9393
  id: 54fecf87e4b013c1a1fd9393
  image: /images/placeholder-user.png
  name: Andrew
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/d0fc8f7e7a8443879a969850/workspaces/5b7144e7eddd42ddb5176e8e
  id: 5b7144e7eddd42ddb5176e8e
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/d0fc8f7e7a8443879a969850
id: d0fc8f7e7a8443879a969850
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-11-18T21:41:44.115+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54fecf87e4b013c1a1fd9393
  id: 54fecf87e4b013c1a1fd9393
  image: /images/placeholder-user.png
  name: Andrew
  state: 1
name: 'Challenge #1 - User submissions - Metric'
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fecf87e4b013c1a1fd9393
  id: 54fecf87e4b013c1a1fd9393
  image: /images/placeholder-user.png
  name: Andrew
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/d0fc8f7e7a8443879a969850/w/5b7144e7eddd42ddb5176e8e?t=1447876097183
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/d0fc8f7e7a8443879a969850/w/5b7144e7eddd42ddb5176e8e/s/600x340?t=1447876097183
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d0fc8f7e7a8443879a969850/w/5b7144e7eddd42ddb5176e8e/s/300x300?t=1447876097183
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d0fc8f7e7a8443879a969850/w/5b7144e7eddd42ddb5176e8e/s/70x40?t=1447876097183
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d0fc8f7e7a8443879a969850/w/5b7144e7eddd42ddb5176e8e/s/300x170?t=1447876097183
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
